## mediamosa 3.2.2

=== debian/changelog ===
mediamosa (3.2.2-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 22 Jan 2013 13:47:11 +0100
