=== debian/control ===
Source: mediamosa
Section: web
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.3

Package: mediamosa
Architecture: all
Depends: ${misc:Depends}, drupal7, lua5.1 | lua, lua-lpeg, libjs-swfobject, php5-curl, ffmpeg
Description: Full Featured, Webservice Oriented Media Management and Distribution platform
 MediaMosa is based on the Drupal CMS. It offers user-level and
 administrator-level access to (shared) data repositories, metadata
 databases, and transcoding and streaming servers. Any type of media content
 (audio, video, documents, etc.) can be managed in MediaMosa. Users can
 search for, play, upload and transcode media. The media can be tagged with
 metadata, which can be searched using CQL queries.
 .
 MediaMosa is based on a Service Oriented Architecture (SOA). Part of what
 this means is that MediaMosa is divided into a back end and a front end.
 The back end consists of a number of web services, components and data
 repositories. This is where all the tasks are carried out, such as
 transcoding, uploading and playback. The front end consists of applications
 used by end users and administrators to communicate with the back end,
 using Representational State Transfer (REST).
 .
 The major advantage of this software architecture is its flexibility.
 Components can be combined easily to implement web services that can be
 accessed using front-end applications. The division between front end and
 back end results in better performance because tasks are carried out on
 central servers.
 .
 The most important features of MediaMosa are:
  - Provides a storage platform for any type of content
  - Streams Flash, H.264 MPEG-4 and Windows Media
  - Transcoding based on FFmpeg
  - Flexible Metadata Element Sets
 .
 MediaMosa offers many web services, including the following:
  - Video playback (PlayProxy HTML wrapper)
  - Authentication (D-Bus for EGA)
  - Authorisation (domain, realm, group or a combination)
  - Upload (PUT, POST, FTP)
  - Transcoding (converting media files from one format to another)
  - Media Management
  - Search function: Contextual Query Language (CQL), level 2
  - OAI-PMH: DC, QDC, LOM, CZP
  - Logging and statistics
  - Automatically generates stills
