=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 38723 2013-02-11 10:03:37Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

override_dh_install:
	exec dh_install
	exec chmod 755 debian/mediamosa/usr/share/mediamosa/sites/all/modules/mediamosa/maintenance/status/configuration/lua/lua_lpeg_test debian/mediamosa/usr/share/mediamosa/sites/all/modules/mediamosa/maintenance/status/configuration/lua/lua_test
	exec mkdir -p debian/mediamosa/etc/drupal/7/sites/all/modules debian/mediamosa/etc/drupal/7/sites/all/themes debian/mediamosa/usr/share/drupal7/profiles
	exec ln -sf ../javascript/swfobject/swfobject.js debian/mediamosa/usr/share/mediamosa/mmplayer/
	exec ln -sf ../mediamosa/mmplayer debian/mediamosa/usr/share/drupal7/
	cd debian/mediamosa/etc/drupal/7/sites/all/modules && exec ln -sf ../../../../../../usr/share/mediamosa/sites/all/modules/* .
	cd debian/mediamosa/etc/drupal/7/sites/all/themes && exec ln -sf ../../../../../../usr/share/mediamosa/sites/all/themes/* .
	cd debian/mediamosa/usr/share/drupal7/profiles && exec ln -sf ../../../../usr/share/mediamosa/profiles/* .

override_dh_pysupport:

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/mediamosa-3.2.2.tgz http://www.mediamosa.org/sites/default/files/mediamosa-3.2.2.tgz
	curl -o orig-source/drupal-7.14.tar.gz http://ftp.drupal.org/files/projects/drupal-7.14.tar.gz
	tar xCf orig-source orig-source/mediamosa-3.2.2.tgz
	tar xCf orig-source orig-source/drupal-7.14.tar.gz
	rm orig-source/drupal-7.14/.gitignore
	cd orig-source/drupal-7.14 && find -type f -print0 | ( cd ../mediamosa-3.2.2 && xargs -r0 rm; )
	find orig-source/mediamosa-3.2.2 -type d -empty -delete
	cd orig-source && tar c mediamosa-3.2.2 | xz --best >../../mediamosa_3.2.2.orig.tar.xz
	rm -rf orig-source
