## mediamosa 3.2.2+uvt2

=== debian/changelog ===
mediamosa (3.2.2+uvt2-1) stable; urgency=low

  * Remove drush modules.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 28 Nov 2013 15:22:33 +0100

mediamosa (3.2.2+uvt1-1) stable; urgency=low

  * Fix version numbering for source tarball

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 22 Nov 2013 12:55:32 +0100

mediamosa (3.2.2-9) stable; urgency=low

  * Replace drush module with backported version

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 20 Nov 2013 09:48:51 +0100

mediamosa (3.2.2-8) stable; urgency=low

  * Add drush module from git

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 11 Nov 2013 12:28:31 +0100

mediamosa (3.2.2-7) stable; urgency=low

  * Add patch to prevent message queue buildup for rest calls

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 13 Jun 2013 13:38:47 +0200

mediamosa (3.2.2-6) stable; urgency=low

  * Fix typo in symlink

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 05 Apr 2013 10:02:24 +0200

mediamosa (3.2.2-5) stable; urgency=low

  * Remove files from github again
  * Add dependency and symlink to jwplayer

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 04 Apr 2013 16:39:54 +0200

mediamosa (3.2.2-4) stable; urgency=low

  * Add mediamosa_tool_ffmpeg.class.inc and mediamosa_tool_ffmpeg.module
    from github as well.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 04 Apr 2013 11:13:48 +0200

mediamosa (3.2.2-3) stable; urgency=low

  * Add the latest version of mediamosa_tool_ffmpeg.install
    using a patch from github.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 03 Apr 2013 10:47:33 +0200

mediamosa (3.2.2-2) stable; urgency=low

  * Use dh_link and dh_installdirs

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 14 Feb 2013 16:18:26 +0100
