=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: mediamosa
 Section: web
 Priority: extra
+Homepage: http://www.mediamosa.org
 Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
 Build-Depends: debhelper (>= 7.0.50)
 Standards-Version: 3.9.3
 
 Package: mediamosa
 Architecture: all
-Depends: ${misc:Depends}, drupal7, lua5.1 | lua, lua-lpeg, libjs-swfobject, php5-curl, ffmpeg
+Depends: ${misc:Depends}, drupal7, lua5.1 | lua, lua-lpeg, libjs-swfobject, libjs-jwplayer, php5-curl, ffmpeg
 Description: Full Featured, Webservice Oriented Media Management and Distribution platform
  MediaMosa is based on the Drupal CMS. It offers user-level and
  administrator-level access to (shared) data repositories, metadata
