=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 40653 2013-11-28 14:28:03Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa/debian/rules $

mediamosaversion = 3.2.2
drupalversion = 7.14
packageversion = $(mediamosaversion)+uvt2

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

override_dh_install:
	exec dh_install
	exec chmod 755 debian/mediamosa/usr/share/mediamosa/sites/all/modules/mediamosa/maintenance/status/configuration/lua/lua*test
	cd debian/mediamosa/etc/drupal/7/sites/all/modules && exec ln -sf ../../../../../../usr/share/mediamosa/sites/all/modules/* .
	cd debian/mediamosa/etc/drupal/7/sites/all/themes && exec ln -sf ../../../../../../usr/share/mediamosa/sites/all/themes/* .
	cd debian/mediamosa/usr/share/drupal7/profiles && exec ln -sf ../../../../usr/share/mediamosa/profiles/* .

override_dh_pysupport:

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/mediamosa-$(mediamosaversion).tgz http://www.mediamosa.org/sites/default/files/mediamosa-$(mediamosaversion).tgz
	curl -o orig-source/drupal-$(drupalversion).tar.gz http://ftp.drupal.org/files/projects/drupal-$(drupalversion).tar.gz
	tar xCf orig-source orig-source/mediamosa-$(mediamosaversion).tgz
	tar xCf orig-source orig-source/drupal-$(drupalversion).tar.gz
	rm orig-source/drupal-$(drupalversion)/.gitignore
	cd orig-source/drupal-$(drupalversion) && find -type f -print0 | ( cd ../mediamosa-$(mediamosaversion) && xargs -r0 rm; )
	find orig-source/mediamosa-$(mediamosaversion) -type d -empty -delete
	mv orig-source/mediamosa-$(mediamosaversion) orig-source/mediamosa-$(packageversion)
	tar cC orig-source mediamosa-$(packageversion) | xz --best >../mediamosa_$(packageversion).orig.tar.xz
	rm -rf orig-source
