## mediamosa 3.5.0

=== debian/changelog ===
mediamosa (3.5.0-1) stable; urgency=low

  * New upstream release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 10 Dec 2013 17:03:43 +0100
