=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #! /usr/bin/make -f
 
-# $Id: rules 40653 2013-11-28 14:28:03Z wsl $
+# $Id: rules 40712 2013-12-11 10:25:56Z wsl $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa/debian/rules $
 
-mediamosaversion = 3.2.2
-drupalversion = 7.14
-packageversion = $(mediamosaversion)+uvt2
+mediamosaversion = 3.5.0
+drupalversion = 7.24
+packageversion = $(mediamosaversion)
 
 %:
 	exec dh $@
@@ -29,9 +29,19 @@
 	curl -o orig-source/drupal-$(drupalversion).tar.gz http://ftp.drupal.org/files/projects/drupal-$(drupalversion).tar.gz
 	tar xCf orig-source orig-source/mediamosa-$(mediamosaversion).tgz
 	tar xCf orig-source orig-source/drupal-$(drupalversion).tar.gz
-	rm orig-source/drupal-$(drupalversion)/.gitignore
+	rm orig-source/drupal-$(drupalversion)/.gitignore orig-source/drupal-$(drupalversion)/sites/README.txt
 	cd orig-source/drupal-$(drupalversion) && find -type f -print0 | ( cd ../mediamosa-$(mediamosaversion) && xargs -r0 rm; )
+	find orig-source/mediamosa-$(mediamosaversion) -type f -exec chmod 644 {} +
+	cd orig-source/mediamosa-$(mediamosaversion) && chmod 755 \
+		profiles/mediamosa_profile/lua/lua_lpeg_test \
+		profiles/mediamosa_profile/lua/lua_test \
+		sites/all/libraries/awssdk/_compatibility_test/sdk_compatibility_test_cli.php \
+		sites/all/libraries/awssdk/_samples/cli-s3_progress_bar.php \
+		sites/all/libraries/bagitphp/bin/install_ci_dependencies.sh \
+		sites/all/modules/contrib/ctools/tests/ctools.drush.sh \
+		sites/all/modules/mediamosa/lib/lua/vpx-analyse \
+		sites/all/modules/mediamosa/lib/lua/vpx-transcode
 	find orig-source/mediamosa-$(mediamosaversion) -type d -empty -delete
-	mv orig-source/mediamosa-$(mediamosaversion) orig-source/mediamosa-$(packageversion)
+	#mv orig-source/mediamosa-$(mediamosaversion) orig-source/mediamosa-$(packageversion)
 	tar cC orig-source mediamosa-$(packageversion) | xz --best >../mediamosa_$(packageversion).orig.tar.xz
 	rm -rf orig-source
