## mediamosa 3.6.0~rc1

=== debian/changelog ===
mediamosa (3.6.0~rc1-1) stable; urgency=medium

  * New upstream release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 03 Jun 2015 13:03:20 +0200
