=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
 
 Package: mediamosa
 Architecture: all
-Depends: ${misc:Depends}, drupal7, lua5.1 | lua, lua-lpeg, libjs-swfobject, libjs-jwplayer, php5-curl, ffmpeg
+Depends: ${misc:Depends}, drupal7, lua5.1 | lua, lua-lpeg, libjs-swfobject, php5-curl, ffmpeg
+Recommends: php5-cli
+Conflicts: libjs-jwplayer
 Description: Full Featured, Webservice Oriented Media Management and Distribution platform
  MediaMosa is based on the Drupal CMS. It offers user-level and
  administrator-level access to (shared) data repositories, metadata
