=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #! /usr/bin/make -f
 
-# $Id: rules 40712 2013-12-11 10:25:56Z wsl $
+# $Id: rules 43402 2015-06-03 11:30:36Z wsl $
 # $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa/debian/rules $
 
-mediamosaversion = 3.5.0
-drupalversion = 7.24
-packageversion = $(mediamosaversion)
+drupalversion = 7.37
+mediamosaversion = 3.6.0-rc1-drupal-$(drupalversion)
+packageversion = 3.6.0~rc1
 
 %:
 	exec dh $@
@@ -25,11 +25,11 @@
 get-orig-source:
 	rm -rf orig-source
 	mkdir orig-source
-	curl -o orig-source/mediamosa-$(mediamosaversion).tgz http://www.mediamosa.org/sites/default/files/mediamosa-$(mediamosaversion).tgz
+	curl -o orig-source/mediamosa-$(mediamosaversion).tar.gz http://www.mediamosa.org/sites/default/files/mediamosa-$(mediamosaversion)_0.tgz
 	curl -o orig-source/drupal-$(drupalversion).tar.gz http://ftp.drupal.org/files/projects/drupal-$(drupalversion).tar.gz
-	tar xCf orig-source orig-source/mediamosa-$(mediamosaversion).tgz
+	tar xCf orig-source orig-source/mediamosa-$(mediamosaversion).tar.gz
 	tar xCf orig-source orig-source/drupal-$(drupalversion).tar.gz
-	rm orig-source/drupal-$(drupalversion)/.gitignore orig-source/drupal-$(drupalversion)/sites/README.txt
+	cd orig-source/drupal-$(drupalversion) && rm .gitignore sites/README.txt sites/all/libraries/README.txt
 	cd orig-source/drupal-$(drupalversion) && find -type f -print0 | ( cd ../mediamosa-$(mediamosaversion) && xargs -r0 rm; )
 	find orig-source/mediamosa-$(mediamosaversion) -type f -exec chmod 644 {} +
 	cd orig-source/mediamosa-$(mediamosaversion) && chmod 755 \
@@ -43,5 +43,5 @@
 		sites/all/modules/mediamosa/lib/lua/vpx-transcode
 	find orig-source/mediamosa-$(mediamosaversion) -type d -empty -delete
 	#mv orig-source/mediamosa-$(mediamosaversion) orig-source/mediamosa-$(packageversion)
-	tar cC orig-source mediamosa-$(packageversion) | xz --best >../mediamosa_$(packageversion).orig.tar.xz
+	tar cCfJ orig-source ../mediamosa_$(packageversion).orig.tar.xz mediamosa-$(mediamosaversion)
 	rm -rf orig-source
