## mediamosa 3.6.1

=== debian/changelog ===
mediamosa (3.6.1-1~2018.09.10.14.06.57) UNRELEASED; urgency=medium

  * New upstream release.

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 06 Apr 2018 15:31:23 +0200
