=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Homepage: http://www.mediamosa.org
 Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper
 Standards-Version: 3.9.3
 
 Package: mediamosa
 Architecture: all
-Depends: ${misc:Depends}, drupal7, lua5.1 | lua, lua-lpeg, libjs-swfobject, php5-curl, ffmpeg
-Recommends: php5-cli
+Depends: ${misc:Depends}, drupal7, lua5.3 | lua5.2 | lua5.1 | lua, lua-lpeg, libjs-swfobject, php-curl, php-mbstring, ffmpeg
+Recommends: php-cli
 Conflicts: libjs-jwplayer
 Description: Full Featured, Webservice Oriented Media Management and Distribution platform
  MediaMosa is based on the Drupal CMS. It offers user-level and
