=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 47502 2018-04-06 13:51:20Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/mediamosa/debian/rules $

drupalversion = 7.43
mediamosaversion = 7.x-3.6.1
packageversion = 3.6.1

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

override_dh_install:
	exec dh_install
	cd debian/mediamosa/etc/drupal/7/sites/all/modules && exec ln -sf ../../../../../../usr/share/mediamosa/sites/all/modules/* .
	cd debian/mediamosa/etc/drupal/7/sites/all/themes && exec ln -sf ../../../../../../usr/share/mediamosa/sites/all/themes/* .
	cd debian/mediamosa/usr/share/drupal7/profiles && exec ln -sf ../../../../usr/share/mediamosa/profiles/* .

override_dh_pysupport:

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -sSf -o orig-source/mediamosa-$(mediamosaversion).tar.gz https://www.mediamosa.org/releases/mediamosa/mediamosa-$(mediamosaversion).tar.gz
	curl -sSf -o orig-source/drupal-$(drupalversion).tar.gz https://ftp.drupal.org/files/projects/drupal-$(drupalversion).tar.gz
	tar xCf orig-source orig-source/mediamosa-$(mediamosaversion).tar.gz
	tar xCf orig-source orig-source/drupal-$(drupalversion).tar.gz
	cd orig-source/drupal-$(drupalversion) && rm .gitignore sites/README.txt profiles/README.txt sites/all/libraries/README.txt
	cd orig-source/drupal-$(drupalversion) && find -type f -print0 | ( cd ../mediamosa-$(mediamosaversion) && xargs -r0 rm; )
	find orig-source/mediamosa-$(mediamosaversion) -type f -exec chmod 644 {} +
	cd orig-source/mediamosa-$(mediamosaversion) && chmod 755 \
		profiles/mediamosa_profile/lua/lua_lpeg_test \
		profiles/mediamosa_profile/lua/lua_test \
		sites/all/libraries/awssdk/_compatibility_test/sdk_compatibility_test_cli.php \
		sites/all/libraries/awssdk/_samples/cli-s3_progress_bar.php \
		sites/all/libraries/bagitphp/bin/install_ci_dependencies.sh \
		sites/all/modules/contrib/ctools/tests/ctools.drush.sh \
		sites/all/modules/mediamosa/lib/lua/vpx-analyse \
		sites/all/modules/mediamosa/lib/lua/vpx-transcode \
		sites/all/modules/mediamosa/maintenance/status/configuration/lua/lua*test
	find orig-source/mediamosa-$(mediamosaversion) -type d -empty -delete
	tar cCfJ orig-source ../mediamosa_$(packageversion).orig.tar.xz mediamosa-$(mediamosaversion)
	rm -rf orig-source
